Subject: Re: bug#13793: 24.3.50; M-x broken in viper and X

From: Stefano Zacchiroli <[email-masked]>
Date: Tue, 2 Jul 2013 10:44:59 +0200

On Tue, Jul 02, 2013 at 03:55:50AM -0400, Michael Kifer wrote:
>             Stefan
> 
> actually, I just updated to the latest version of emacs from bzr and it breaks
> Viper completely.
> Even M-x does not work: says M-x is undefined.
> I thought the previous reports were talking only about terminal windows.

Is that with or without Stefan's patch? I'm using right now an Emacs
development snapshot from yesterday, with Stefan's patch applied, and
everything works fine here.

Cheers.
-- 
Stefano Zacchiroli  . . . . . . .  [email-masked] . . . . o . . . o . o
Maître de conférences . . . . . http://upsilon.cc/zack . . . o . . . o o
Former Debian Project Leader  . . @zack on identi.ca . . o o o . . . o .
« the first rule of tautology club is the first rule of tautology club »